Affected packages

Packages affected by cargo upgrade from 1.67.0-3.fc38 to 1.67.1-1.fc38 (in Fedora 38)
Package Current state Build Distance Build time
libblkio build 1 a month ago
firefox build 1 3 months ago
thunderbird build 1 3 months ago
icecat build 1 3 months ago
0ad build 1 3 months ago
python-rust-update-set build 2 3 months ago
rust-derivative build 2 3 months ago
rust-unicode-segmentation build 2 3 months ago
rust-ethtool build 2 3 months ago
rust-prettytable-rs build 2 3 months ago
rust-pipewire build 2 3 months ago
rust-libspa build 2 3 months ago
rust-rav1e build 2 3 months ago
python-cryptography build 2 3 months ago
rust-procfs build 2 3 months ago
rust-helvum build 2 3 months ago

Disclaimer

This page shows packages in Fedora 38 which buildability was possibly affected by cargo upgrade from 1.67.0-3.fc38 to 1.67.1-1.fc38.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.